<?xml version="1.0" encoding="utf-8" standalone="no"?>
<?taxonomy-version 1.0.0.0?>
<?taxonomy-date 2023-04-21?>
<!--This is a generated XML file-->
<xs:schema targetNamespace="http://www.compagniedelodet.net" xmlns:Odet="http://www.compagniedelodet.net" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric">
  <xs:import namespace="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor" schemaLocation="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor.xsd" />
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xs:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xs:annotation>
    <xs:appinfo>
      <link:roleType roleURI="http://www.compagniedelodet.net/role/CompteDeResultat" id="CompteDeResultat">
        <link:definition>CompteDeResultat</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.compagniedelodet.net/role/ResultatGlobal" id="ResultatGlobal">
        <link:definition>ResultatGlobal</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.compagniedelodet.net/role/Bilan" id="Bilan">
        <link:definition>Bilan</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.compagniedelodet.net/role/FluxDeTresorerie" id="FluxDeTresorerie">
        <link:definition>FluxDeTresorerie</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.compagniedelodet.net/role/VariationDesCapitauxPropres" id="VariationDesCapitauxPropres">
        <link:definition>VariationDesCapitauxPropres</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.compagniedelodet.net/role/Generalinformationaboutfinancialstatements" id="Generalinformationaboutfinancialstatements">
        <link:definition>Generalinformationaboutfinancialstatements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.compagniedelodet.net/role/Anchoring" id="Anchoring">
        <link:definition>Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.compagniedelodet.net/role/VariationDesCapitauxPropresA" id="VariationDesCapitauxPropresA">
        <link:definition>VariationDesCapitauxPropres a</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:linkbaseRef xlink:href="9695005PEG4IL375U849-2022-12-31_def.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" />
      <link:linkbaseRef xlink:href="9695005PEG4IL375U849-2022-12-31_cal.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" />
      <link:linkbaseRef xlink:href="9695005PEG4IL375U849-2022-12-31_pre.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" />
      <link:linkbaseRef xlink:href="9695005PEG4IL375U849-2022-12-31_lab-fr.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
      <link:linkbaseRef xlink:href="9695005PEG4IL375U849-2022-12-31_lab-en.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
      <link:linkbaseRef xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-lab-fr.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
      <link:linkbaseRef xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-lab-en.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="Odet_PurchasesAndExternalCharges" name="PurchasesAndExternalCharges" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="Odet_OtherOperatingIncome" name="OtherOperatingIncome" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_OtherOperatingExpenses" name="OtherOperatingExpenses" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" name="ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethodAbstract" name="ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethodAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_ShareInNetIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" name="ShareInNetIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_ProfitLossFromOperatingActivitiesAbstract" name="ProfitLossFromOperatingActivitiesAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_CostOfNetDebt" name="CostOfNetDebt" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_CostOfNetDebtAbstract" name="CostOfNetDebtAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_FinanceIncomeCostAbstract" name="FinanceIncomeCostAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_ShareInNetIncomeOfNonOperatingCompaniesAccountedForUsingTheEquityMethod" name="ShareInNetIncomeOfNonOperatingCompaniesAccountedForUsingTheEquityMethod" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_ProfitLossFromContinuingOperationsAbstract" name="ProfitLossFromContinuingOperationsAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_ImpactOfTheReclassificationOfEditisInDiscontinuedOperations" name="ImpactOfTheReclassificationOfEditisInDiscontinuedOperations" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_Impactofthedisposalofbolloreafricalogisticsanditssubsidiariesonprofitlossfromdiscontinuedoperations" name="Impactofthedisposalofbolloreafricalogisticsanditssubsidiariesonprofitlossfromdiscontinuedoperations" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_GainsLossesOnFinancialInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxEntitiesFullyConsolidated" name="GainsLossesOnFinancialInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxEntitiesFullyConsolidated" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitiesfullyconsolidated" name="Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitiesfullyconsolidated" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitesusingequitymethod" name="Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitesusingequitymethod" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesFullyConsolidated" name="OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesFullyConsolidated" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesInEquityMethod" name="OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesInEquityMethod" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" name="OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_NonCurrentContentAssets" name="NonCurrentContentAssets" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="Odet_OtherIntangibleAssetExceptCurrentContentAsset" name="OtherIntangibleAssetExceptCurrentContentAsset" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="Odet_CurrentContentAssets" name="CurrentContentAssets" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="Odet_OtherCurrentNonFinancialAssetsExceptCurrentContentAssets" name="OtherCurrentNonFinancialAssetsExceptCurrentContentAssets" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="Odet_EquityAttributableToOwnersOfParentAbstract" name="EquityAttributableToOwnersOfParentAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_AdjustementsForProvisionsDepreciationAndAmortisationExpense" name="AdjustementsForProvisionsDepreciationAndAmortisationExpense" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="Odet_AdjustementsForFinanceIncomeCost" name="AdjustementsForFinanceIncomeCost" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="Odet_AdjusmentsForLeaseInterestExpense" name="AdjusmentsForLeaseInterestExpense" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="Odet_ContentInvestmentNet" name="ContentInvestmentNet" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="Odet_IncreaseDecreaseInWorkingCapitalAbstract" name="IncreaseDecreaseInWorkingCapitalAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_PurchaseOfIntangibleAssetsOtherThanConcessionArea" name="PurchaseOfIntangibleAssetsOtherThanConcessionArea" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_PurchaseOfConcession" name="PurchaseOfConcession" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_ProceedsFromSalesOfInterestsInAssociatesAndInvestmentsAccountedForUsingEquityMethod" name="ProceedsFromSalesOfInterestsInAssociatesAndInvestmentsAccountedForUsingEquityMethod" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="Odet_CashFlowsFromChangeInScope" name="CashFlowsFromChangeInScope" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="Odet_PurchaseOfNonControllingInterestAndTreasuryShares" name="PurchaseOfNonControllingInterestAndTreasuryShares" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_ProceedsFromSalesToNonControllingInterestAndTreasuryShares" name="ProceedsFromSalesToNonControllingInterestAndTreasuryShares" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="Odet_IncreaseDecreaseInLeaseLiabilities" name="IncreaseDecreaseInLeaseLiabilities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_InterestNetPaidOtherThanFinanceLease" name="InterestNetPaidOtherThanFinanceLease" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_InterestNetPaidOfLeaseLiabilities" name="InterestNetPaidOfLeaseLiabilities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_OtherIncreaseDecreaseInCash" name="OtherIncreaseDecreaseInCash" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="Odet_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeRecyclableInProfitAndLossMember" name="ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeRecyclableInProfitAndLossMember" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeNonRecyclableInProfitAndLossMember" name="ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeNonRecyclableInProfitAndLossMember" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" name="IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_IncreaseDecreaseOfScope" name="IncreaseDecreaseOfScope" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_OtherIncreaseDecreaseOfEquity" name="OtherIncreaseDecreaseOfEquity" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_EquityAtBeginningNumberOfShares" name="EquityAtBeginningNumberOfShares" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="instant" />
  <xs:element id="Odet_TransactionsWithOwnerNumberOfShares" name="TransactionsWithOwnerNumberOfShares" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_IssueOfEquityNumberOfShares" name="IssueOfEquityNumberOfShares" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_EquityAtEndNumberOfShares" name="EquityAtEndNumberOfShares" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="instant" />
  <xs:element id="Odet_ImpactDeLaCessionDeLa2eTrancheDe10DuCapitalUmgEnJanvier2021AvantPriseEnCompteDesFraisEtImpotsAttaches" name="ImpactDeLaCessionDeLa2eTrancheDe10DuCapitalUmgEnJanvier2021AvantPriseEnCompteDesFraisEtImpotsAttaches" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_ImpactRelatedToTheSaleOfAnAdditional10OfUmgShareCapitalBetweenAugustAndSeptember2021" name="ImpactRelatedToTheSaleOfAnAdditional10OfUmgShareCapitalBetweenAugustAndSeptember2021" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_DecreaseOfNonControllingInterestsRelatedToTheDisposalOfBolloreTransportLogisticsActivitiesInAfrica" name="DecreaseOfNonControllingInterestsRelatedToTheDisposalOfBolloreTransportLogisticsActivitiesInAfrica" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_ImpactRelatedToDistributionOf5987OfUmgShareCapital" name="ImpactRelatedToDistributionOf5987OfUmgShareCapital" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="Odet_DisclosureOfContentAssetsAndCommitments" name="DisclosureOfContentAssetsAndCommitments" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="Odet_DescriptionOfAccountingPolicyForContentAssets" name="DescriptionOfAccountingPolicyForContentAssets" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
</xs:schema>